Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025336
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-12-13 14:412014-01-22 17:30
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisiona5d65b02b7d1
ProjectionnoneETAnoneTarget VersionRMP30
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025336: Wrong Due Date with WebPOS Store Credit Sales Invoices

Description Wrong Due Date with WebPOS Store Credit Sales Invoices
Steps To Reproduce-Create a ticket in Web POS and pay using credit

-Verify that the invoice payment plan due date is "today" instead of the day related with the paymet term of the header.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062761)
hgbot (developer)
2013-12-18 09:54

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a5d65b02b7d15c873bc37d77b1974e117a6f8701
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 11:35:52 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]

fixed issue 25336: Invoice due date and expected date is saved fine taking into account the payment terms when a sale is paid using credit.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062807)
hgbot (developer)
2013-12-19 11:19

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: a5d65b02b7d15c873bc37d77b1974e117a6f8701
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 11:35:52 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]

fixed issue 25336: Invoice due date and expected date is saved fine taking into account the payment terms when a sale is paid using credit.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062942)
hgbot (developer)
2013-12-19 19:56

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: a5d65b02b7d15c873bc37d77b1974e117a6f8701
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 11:35:52 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]

fixed issue 25336: Invoice due date and expected date is saved fine taking into account the payment terms when a sale is paid using credit.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0063180)
hgbot (developer)
2014-01-02 12:49

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: a5d65b02b7d15c873bc37d77b1974e117a6f8701
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 11:35:52 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]

fixed issue 25336: Invoice due date and expected date is saved fine taking into account the payment terms when a sale is paid using credit.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0063241)
hgbot (developer)
2014-01-07 15:38

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: a5d65b02b7d15c873bc37d77b1974e117a6f8701
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 11:35:52 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]

fixed issue 25336: Invoice due date and expected date is saved fine taking into account the payment terms when a sale is paid using credit.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0063616)
guilleaer (developer)
2014-01-22 17:30

reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-13 14:41 jecharri New Issue
2013-12-13 14:41 jecharri Assigned To => marvintm
2013-12-13 14:41 jecharri Resolution time => 1389999600
2013-12-13 14:41 jecharri Triggers an Emergency Pack => No
2013-12-18 09:54 hgbot Checkin
2013-12-18 09:54 hgbot Note Added: 0062761
2013-12-18 09:54 hgbot Status new => resolved
2013-12-18 09:54 hgbot Resolution open => fixed
2013-12-18 09:54 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]
2013-12-19 11:19 hgbot Checkin
2013-12-19 11:19 hgbot Note Added: 0062807
2013-12-19 11:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]
2013-12-19 19:56 hgbot Checkin
2013-12-19 19:56 hgbot Note Added: 0062942
2013-12-19 19:56 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]
2013-12-20 12:02 marvintm Review Assigned To => marvintm
2013-12-20 12:02 marvintm Status resolved => closed
2013-12-20 12:02 marvintm Fixed in Version => RMP30
2014-01-02 12:49 hgbot Checkin
2014-01-02 12:49 hgbot Note Added: 0063180
2014-01-02 12:49 hgbot Status closed => resolved
2014-01-02 12:49 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]
2014-01-07 15:38 hgbot Checkin
2014-01-07 15:38 hgbot Note Added: 0063241
2014-01-07 15:38 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/a5d65b02b7d15c873bc37d77b1974e117a6f8701 [^]
2014-01-22 17:30 guilleaer Note Added: 0063616
2014-01-22 17:30 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker